#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:

override_dh_auto_test:

override_dh_fixperms:
	dh_fixperms
	chmod 0755 debian/saikyo-av/usr/sbin/saikyo-avd
	chmod 0755 debian/saikyo-av.preinst
	chmod 0755 debian/saikyo-av.postinst
	chmod 0755 debian/saikyo-av.prerm
